Subject: New Reply Received - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 11 Feb 2023 09:48:53 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Feedback or suggestions  Ticket comment <div dir="auto">
<div dir="auto" style="font-size:12.8px">
<br>Hi,</div>
<div dir="auto" style="font-size:12.8px"><br></div>
<div dir="auto" style="font-size:12.8px"><br></div>
<div dir="auto" style="font-size:12.8px"><br></div>
<div style="font-size:12.8px" dir="auto">Store : Center point Deira city centre</div>
<div dir="auto" style="font-size:12.8px">Item : Sapada Ameer Al oud set </div>
<div dir="auto" style="font-size:12.8px">Invoice no: 21472102246420230209</div>
<div dir="auto" style="font-size:12.8px">Pfa - Invoice picture </div>
<div dir="auto" style="font-size:12.8px"><br></div>
<div dir="auto" style="font-size:12.8px"><br></div>
<div dir="auto" style="font-size:12.8px">Please Note the Sales Person was nice and helpful. It's just that the product didn't work out the way it should have.</div>
<div dir="auto" style="font-size:12.8px"><br></div>
<div dir="auto" style="font-size:12.8px">
<div dir="auto">Also the nozzle the atomizer is cheap just doesn't. </div>
<div dir="auto"><br></div>
<div dir="auto">Please check I'm very unhappy about this.</div>
<div dir="auto"><br></div>
<div dir="auto">Believe me this was my first perfume purchase ever!!! </div>
<div dir="auto"><br></div>
<div dir="auto">That's is why precisely I wanted this experience to be to be good and I was willing to spend / shell out a decent amount ever over 100-200 AED.</div>
<div dir="auto"><br></div>
<div dir="auto">That's also precisely I chose center point to buy one, hoping it would be worth and quality would be the best.</div>
<div dir="auto"><br></div>
<div dir="auto">It's been unpleasant unfortunately I hope you can understand and fix it some how.</div>
<div dir="auto"><br></div>
<div dir="auto">Please make any adjustments where I have to go back to Diera city center for it.</div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 11 Feb 2023, 11:20 am Centrepoint, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5690508</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Reena kumari : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Imtiyaz,<br><br>Thank you for contacting us.<br> <br>We sincerely apologies for the inconvenience caused to you.<br><br>We would like to inform you that generally this item comes under non returnable item. However, we would request you to please share us the purchase invoice, date of purchase and images of the item in current condition.<br><br>We thank you for your understanding and cooperation.<br><br>Feel free to get in touch with us for further assistance.<br><br>Thank you<br>Centrepoint Support Team</div></div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044011770083'>IMG_20230210_224456.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5690508